A:hover
{
font-family: arial, times new roman,courier,verdana,sans-serif;
vertical-align: baseline;
font-weight: bolder;
font-variant: normal;
color: #EE0000;
text-transform: none;
text-decoration: none;
font-style: normal;
font-height: auto;
}

A
{
font-family: arial,times new roman,courier,verdana,sans-serif;
vertical-align: baseline;
font-variant: normal;
color: #000000;
text-transform: none;
text-decoration: none;
font-style: normal;
font-height: auto;
}

p
{ 
font-family: arial,times new roman,courier,verdana,sans-serif;
font-size: 20px;
vertical-align: baseline;
line-height: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
font-style: normal;
font-height: auto;
}

h1
{ 
font-family: arial,times new roman,courier,verdana,sans-serif;
font-size: 25px;
vertical-align: sub;
line-height: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
font-style: italic;
font-height: auto;
}

h2
{ 
font-family: arial,times new roman,courier,verdana,sans-serif;
font-size: 45px;
vertical-align: sub;
line-height: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
font-style: italic;
font-height: auto;
}

h3
{ 
font-family: arial,times new roman,courier,verdana,sans-serif;
font-size: 65px;
vertical-align: sub;
line-height: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
text-decoration: none;
font-style: italic;
font-height: auto;
}